<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Sound Manager: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Sound Manager
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('globals_d.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_d"></a>- d -</h3><ul>
<li>DEFAULT_AVAILABLES
: <a class="el" href="soundmanager_8c.html#a3d2195a3c1e1c25f65a4d583f3ca383b">soundmanager.c</a>
</li>
<li>DEFAULT_CONNECTION_FORMAT
: <a class="el" href="soundmanager_8c.html#afe2844c6f961ec3364ee5e54148baf3d">soundmanager.c</a>
</li>
<li>DEFAULT_DOMAIN_ID
: <a class="el" href="soundmanager_8c.html#ab6cc6b4707dec0c561eec43222a498ca">soundmanager.c</a>
</li>
<li>DEFAULT_INTERRUPT
: <a class="el" href="soundmanager_8c.html#ad84a55c2affa8cbbf6584ec59ffe8d8a">soundmanager.c</a>
</li>
<li>DEFAULT_SINK
: <a class="el" href="soundmanager_8c.html#a77e25a7b6c35e720d5407547742ffb4a">soundmanager.c</a>
</li>
<li>DEFAULT_SOURCE_CLASS_ID
: <a class="el" href="soundmanager_8c.html#a01a153a96c3eca52ef728f1485f1d4f3">soundmanager.c</a>
</li>
<li>DEFAULT_SOURCE_STATE
: <a class="el" href="soundmanager_8c.html#a2e55e315783d371a4d49378bae0310a7">soundmanager.c</a>
</li>
<li>DEFAULT_VOLUME
: <a class="el" href="soundmanager_8c.html#a2c0c52208e7308ae9eecd726fe8d94b9">soundmanager.c</a>
</li>
<li>DLOG
: <a class="el" href="libsoundmanager_8cpp.html#a4e42b2f5af2174dd24f958351becf63d">libsoundmanager.cpp</a>
</li>
<li>DS_CONTROLLED
: <a class="el" href="soundmanager_8c.html#a822ca9cdd926d3e23974346b3b0ea896">soundmanager.c</a>
</li>
<li>DYNAMIC_DOMAIN_ID
: <a class="el" href="soundmanager_8c.html#aefb25f32a5ddeacbb5e6b8b09dc3e7bc">soundmanager.c</a>
</li>
<li>DYNAMIC_SOURCE_ID
: <a class="el" href="soundmanager_8c.html#a65be832e9b9e7fc4df6f9247f9779169">soundmanager.c</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.13 </li>
  </ul>
</div>
</body>
</html>
